a:link {  color: #0158EB; text-decoration: none}
a:visited { color: #0158EB; text-decoration: none}
a:hover { color: #7B92AD; text-decoration: overline underline}
 

.menulink1:link {  color: #FFFFFF; text-decoration: none}
.menulink1:visited { color: #0158EB; text-decoration: none}
.menulink1:hover { color: #FFCC00; text-decoration: none}
 
.menu {  color: #FFFFFF; font-family: Arial; font-size: 14px; fontsize: 15px; font-weight: bold}
 
.copyright {  color: #FFFFFF; font-family: Arial; Verdana; font-size: 11px; font-weight: none}

.bodytext {  font-family:arial; font-size: 8pt; font-style: normal; line-height: normal; font-weight: normal; text-decoration: none; color: #ffffff}
.header1 {  font-family: arial; font-size: 12pt; font-style: normal; line-height: normal; font-weight: normal; text-decoration: none; color: #ffffff}
.header2 {  font-family: arial; font-size: 10pt; font-style: normal; line-height: normal; font-weight: bold; text-decoration: none; color: #ffffff}
.copyrighttext {  font-family: arial; font-size: 8pt; font-style: normal; line-height: normal; font-weight: normal; text-decoration: none; color: #000000}

.bold {  font-family: arial; font-size: 8pt; font-style: normal; line-height: normal; font-weight: bold; text-decoration: none; color: #ffffff}

TD {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Geneva, Verdana, Arial, Helvetica
} 
 
input {
	background-color: #D0E493; border-style:solid; border-width:1; border-color:#1304B6; FONT-FAMILY: Geneva, Verdana, Arial, Helvetica; font-size: 8pt; 
}
marquee{font-family: monotype corsiva ; font-size: 16pt; color: #EEC44C; font-style: normal}
option {
	background-color: #D0E493; border-style:solid; border-width:1; border-color:#1304B6; FONT-FAMILY: Geneva, Verdana, Arial, Helvetica; font-size: 8pt; 
}
textarea {
	background-color: #D0E493; border-style:solid; border-width:1; border-color:#1304B6; FONT-FAMILY: Geneva, Verdana, Arial, Helvetica; font-size: 8pt; 
}
.renk {  color: #FFFFFF; font-family: Geneva, Verdana, Arial, Helvetica; FONT-SIZE: 12px}
.form {
	font-size: 8pt; background-color: #D0E493; FONT-SIZE: 10px; FONT-FAMILY: Courier, "Courier New"
}
.style5{  font-family:verdana; font-size: 9pt; font-style: normal; font-weight: normal; text-decoration: none;}

BODY {BACKGROUND-IMAGE: url(bg.gif); BACKGROUND-REPEAT: no-repeat  }

.MenuItem {
	PADDING-LEFT: 0px; font-size: 9pt; DISPLAY: block; vertical-align:text-top; HEIGHT: 25px; BACKGROUND-COLOR: #704600
}
.MenuItem A:link {
      PADDING-LEFT: 0px; font-size: 9pt; DISPLAY: block; FONT-WEIGHT: bold; HEIGHT: 25px; BACKGROUND-IMAGE: url(index_8.jpg); vertical-align:middle; COLOR:  #ffffff; BACKGROUND-REPEAT: no-repeat; TEXT-DECORATION: none
}
.MenuItem A:visited {
	PADDING-LEFT: 0px; font-size: 9pt; DISPLAY: block; FONT-WEIGHT: bold; HEIGHT: 25px; BACKGROUND-IMAGE: url(index_8.jpg); VERTICAL-ALIGN: middle; COLOR: #ffffff; BACKGROUND-REPEAT: no-repeat; TEXT-DECORATION: none
}
.MenuItem A:active {
	PADDING-LEFT: 0px; font-size: 9pt; DISPLAY: block; FONT-WEIGHT: bold; HEIGHT: 25px; BACKGROUND-IMAGE: url(index_8.jpg); VERTICAL-ALIGN: middle; COLOR: #ffffff; BACKGROUND-REPEAT: no-repeat; TEXT-DECORATION: none
}
.MenuItem A:hover {
      PADDING-LEFT: 0px; font-size: 9pt; DISPLAY: block; FONT-WEIGHT: bold; HEIGHT: 25px; BACKGROUND-IMAGE: url(index_8a.jpg); VERTICAL-ALIGN: middle; COLOR: #ffffff; BACKGROUND-REPEAT: no-repeat; TEXT-DECORATION: none
	
}

.text5   {
      font-size: 8pt; FONT-WEIGHT: bold
}
.text6   {
      font-size: 8pt; 
}